﻿#sphere-area { height:450px; width: 100%; overflow:hidden;}
#sphere-area img {position: absolute; top: 50px; left: 50%; }
#sphere-area #stamp2 { opacity: 0; }
#sphere-area #stamp3 { opacity: 0; }
#sphere-area #stamp4 { opacity: 0; }
#sphere-area #stamp5 { opacity: 0; }
#sphere-area #stamp6 { opacity: 0; }